uuid: 5950b362-4349-497b-b660-d3b04e0ea688
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_career_contact
    - node.type.ct_study_career
  module:
    - text
id: node.ct_study_career.field_career_contact
field_name: field_career_contact
entity_type: node
bundle: ct_study_career
label: Contact
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
